## ros-indigo-rocon-python-utils 0.1.23

=== debian/changelog ===
ros-indigo-rocon-python-utils (0.1.23-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.22-1trusty) trusty; urgency=high

  * move out image converter and its dependency closes #98 <https://github.com/robotics-in-concert/rocon_tools/issues/98>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 12 Jul 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.21-1trusty) trusty; urgency=high

  * fix opencv dependency closes #96 <https://github.com/robotics-in-concert/rocon_tools/issues/96>
  * image conveter works
  * add image converter
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 08 Jul 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.20-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 31 May 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.19-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.18-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 May 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.17-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.16-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 01 Mar 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.15-1trusty) trusty; urgency=high

  * fix wrong condition statement and delete redundant part
  * name change
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 26 Feb 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.14-1trusty) trusty; urgency=high

  * create new tools about handing name string and path
  * Contributors: dwlee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.13-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 11 Jan 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.12-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.11-1trusty) trusty; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 01 Dec 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.10-1trusty) trusty; urgency=high

  * add install rule for topic_relay closes #61 <https://github.com/robotics-in-concert/rocon_tools/issues/61>
  * add topic_relay script which used for concert gazebo service. topic_relay in topic_tools package does not work for multi master system
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.9-1trusty) trusty; urgency=high

  * move from symbolic links to includes for changelogs to avoid eclipse bewilderment.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.7-1trusty) trusty; urgency=high

  * useful comments wrt the preexec parent group setting for our popen.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 25 May 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.5-1trusty) trusty; urgency=high

  * sphinx documentation added.
  * rocon_find_resource helper script.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 04 May 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.4-1trusty) trusty; urgency=high

  * Store rapps catkin package information
  * Contributors: Esteve Fernandez

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 15 Apr 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.1-1trusty) trusty; urgency=high

  * add env arg to our popen constructor
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 31 Mar 2014 15:00:00 -0000

ros-indigo-rocon-python-utils (0.1.0-1trusty) trusty; urgency=high

  * stack changelogs.
  * install rule fixes for subpackages.
  * Merge branch 'indigo' into hydro-devel
  * comment for future upgrade added.
  * rearrange arguementorder for resource_index_from_package_exports
  * package whitelist blacklisting added
  * pep8
  * trivial comments
  * comments.
  * Merge branch 'hydro-devel' into indigo
  * removing unnecessray codes
  * function name fix. removing log, etc
  * export tag extractor added
  * better error feedback for missing resources.
  * remove author's email.
  * adding export extractor
  * redis, wifi and interactions moved in, python_utils now official.
  * rocon python utils and find service added to python comms.
  * Contributors: Daniel Stonier, Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 30 Mar 2014 15:00:00 -0000
