=== debian/control ===
Source: ros-indigo-rocon-python-utils
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python-catkin-pkg, ros-indigo-catkin, ros-indigo-rostest, ros-indigo-rosunit
Homepage: http://ros.org/wiki/rocon_python_utils
Standards-Version: 3.9.2

Package: ros-indigo-rocon-python-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-catkin-pkg, python-rospkg, ros-indigo-rocon-std-msgs, ros-indigo-roslib, ros-indigo-rospy
Description: Python system and ros utilities.
